import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let TransliterationDb;
if (Meteor.isClient || Meteor.isCordova) {
    TransliterationDb = new Mongo.Collection('TransliterationDb')
}

if (Meteor.isServer) {
    TransliterationDb = new Mongo.Collection('TransliterationDb')
}

export default TransliterationDb;